@font-face {
	font-family: 'Lato Medium';
	src: url('Lato-Medium.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'Lato Medium Italic';
	src: url('Lato-MediumItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'Belluga';
	src: url('BELLUGA_SLANTED_SOLID.TTF') format('truetype');
	font-weight: normal;
	font-style: normal;
}


